I need to build a SLES9 box to talk to an IBM SAN. The IBM docs say the
supported kernel for SLES9 is 2.6.5-7.267. I downloaded the kernel but the
question is what SP to build the box with(1,2 or 3)? Will this kernel
work with SP3? Thanks,

-Chuck